;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Voltar,,,Arial,8
LabelNextBtn=Próximo >,,,Arial,8
LabelFinishBtn=Concluir,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
LabelSelectLang=Selecione o idioma,,,Arial,10,16,52
LabelVersion=Selecione a versão do idioma do USB 7.1,,,Arial,10,184,20
LabelAudioExt=Extensão de áudio para instalação,,,Arial,10,184,52
LabelInstall=Instalando...,,,Arial,10,16,24
LabelReboot=Clique no botão Concluir para concluir a instalação.    Após a instalação，conecte o dispositivo de fone de ouvido USB.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Sim - Reiniciar agora,,,Arial,10
LabelNoRebootRadioBtn=Não - Reiniciar depois,,,Arial,10
LabelTitle=SSS 7.1 USB Setup
LabelWarning1=O dispositivo está em uso!  Por favor. feche todas as aplicações de áudio e volte a ligar o SSS 7.1.
LabelWarning2=Ocorreu um erro
LabelWarning3=Desconecte o dispositivo USB.
AntivirusTip=Certifique-se de desligar o dispositivo，sair do software antivírus antes de instalá-lo.   Talvez seja necessário reiniciar o computador após a instalação.     Salve os arquivos importantes que foram abertos.     Clique em OK para iniciar a instalação.
LabelWarning4=O computador detectou que a atualização de segurança KB3033929 é necessária.   O tempo de instalação estimado é de 3-10 minutos.    Após a instalação，talvez seja necessário reiniciar o computador，salve os documentos importantes que foram abertos.

[Uninstall]
LabelUninstallBtn=Desinstalar,,,Arial,8
LabelCancelBtn=Cancelar,,,Arial,8
Label1=Clique em "Desinstalar" para remover o software do seu,,,Arial,10,88,24
Label2=computador ou clique em "Cancelar",,,Arial,10,88,40
LabelTitle=SSS 7.1 USB Desinstalar
LabelWarning1=O dispositivo esta plugado. Por favor desplugue.

[Main]
LabelMenu1=Salvar,,,Arial,10,392,64,64,16,0
LabelMenu2=Carregar,,,Arial,10,456,64,64,16,0
LabelMenu3=Sobre,,,Arial,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Efeito,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Dispositivo Ativado,,,Arial,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=Dispotivo Desativado,,,Arial,8,620,67,95,13,0
LabelSetting=Atual Ambiente de Som:,,,Arial,8,564,452,150,14,0
LabelSX=Perfil 1,,,Arial,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=SSS 7.1 USB não conectado.,,,,,,,,0
LabelWarning1=Modelos de fone de ouvido não suportados.,,,,,,,,0

LabelLanguage=Idioma,,,,,,,,0
LabelSkin=Pele,,,,,,,,0
LabelClose=Saída,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,Arial,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,Arial,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,Arial,10,705,416,,,0


[EQ]
LabelEQEnable=EQ on,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D on,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Reiniciar,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Perfil 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Perfil 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Perfil 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Perfil 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Nenhum,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Teatro,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Banheiro,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Sala,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Corredor,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Botões personalizados,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Mudo,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Ganho,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Resetar,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4


;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,Arial,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,Arial,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,Arial,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,Arial,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,Arial,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,Arial,11,705,320,,,8


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000
LabelWeb=www.3system.com.cn,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2